.icon-box10 {
    padding: 35px;
    background-color: #FFF;
    box-shadow: 0 15px 90px rgba(0, 0, 0, .1);
    margin: 0 0 30px;
    border-radius: 5px;
}

.icon-box10 .title {
    font-size: 1.25rem;
    color: #39374d;
    margin: 0 0 15px;
}

.icon-box10 .link {
    text-align: right;
    margin: 0;
    font-size: 1.25rem;
}

.rtl .icon-box10 .link {
    text-align: left;
}

.icon-box10 .link a, .icon-box10 .link a:link {
    color: #cbcbcb;
}

.icon-box10 .link a:hover {
    color: #da2e29;
}

.Construction01-section-tabs .section-tabs-list {
    margin: 0 0 60px;
    padding: 0;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    border-bottom: 1px solid #e6e6e6;
    counter-reset: chapter;
}

.Construction01-section-tabs .section-tabs-container {
    counter-reset: chapter;
}

.Construction01-section-tabs .section-tabs-list .item, .Construction01-section-tabs .section-tabs-container>.item {
    display: inline-block;
    cursor: pointer;
    padding: 28px 20px 40px 40px;
    white-space: nowrap;
    transition: all 200ms ease-in;
    font-weight: 600;
    vertical-align: middle;
    background: transparent;
    border: none;
    color: #333333;
    text-align: left;
    position: relative;
    border-bottom: 3px solid transparent;
}

.rtl .Construction01-section-tabs .section-tabs-list .item, .rtl .Construction01-section-tabs .section-tabs-container>.item {
    text-align: right;
    padding: 28px 40px 20px 40px;
}

.Construction01-section-tabs .section-tabs-list .item .title, .Construction01-section-tabs .section-tabs-container>.item .title {
    display: block;
    font-size: 1.25rem;
    line-height: 1.2;
    margin-bottom: 5px;
    transition: all 200ms ease-in;
}

.Construction01-section-tabs .section-tabs-list .item::after, .Construction01-section-tabs .section-tabs-container>.item::after {
    content: "0"counter(chapter);
    counter-increment: chapter;
    font-size: 100px;
    font-weight: 600;
    position: absolute;
    line-height: 1;
    left: 0;
    top: 0;
    color: #333;
    opacity: 0.08;
    font-family: var(--family2);
    pointer-events: none;
}

.Construction01-section-tabs .section-tabs-list .item.active, .Construction01-section-tabs .section-tabs-container>.item.active {
    border-bottom-color: #da2e29;
}

.Construction01-section-tabs .section-tabs-list .item.active .title, .Construction01-section-tabs .section-tabs-container>.item.active .title {
    color: #da2e29;
}

.Construction01-section-tabs .section-tabs-container>.item {
    display: block;
    width: 100%;
    margin: 15px auto;
}

.Construction01-section-tabs .section-tabs-container .is-container {
    display: none;
    margin-top: 0 !important;
    margin-bottom: 0 !important;
    -webkit-transition: none;
    -moz-transition: none;
    -ms-transition: none;
    -o-transition: none;
    transition: none;
}

.Construction01-section-tabs .section-tabs-container .is-container.active {
    display: block;
}

.Construction01-section-tabs .section-tabs-container>.is-container:focus {
    outline: 2px dotted #f00 !important;
}

@media only screen and (min-width: 1200px) {
    .Construction01-section-tabs .section-tabs-list .item {
        margin-right: 65px;
    }

    .Construction01-section-tabs .section-tabs-list .item:last-child {
        margin-right: 0;
    }
}

@media only screen and (min-width: 1200px) {
    .Construction01-section-tabs .section-tabs-container>.item {
        width: 100%;
    }
}

.title-32 {
    margin: 0 0 55px;
}

.title-32 small {
    font-size: 1.25rem;
    font-weight: 600;
    color: #da2e29;
    display: block;
}

.title-32 .title {
    font-size: 2.875rem;
    color: #272727;
    font-weight: 400;
}

.title-32 .title span {
    position: relative;
    white-space: nowrap;
}

.title-32 .title span::after {
    content: "";
    position: absolute;
    border-bottom: 4px solid #da2e29;
    left: 0;
    right: 0;
    bottom: 0;
}

.rtl .title-32 .title span::after {
    margin-bottom: 5px;
}

.is-light-text .title-32 small, .is-light-text .title-32 .title {
    color: #FFF;
}

.is-light-text .title-32 .title span::after {
    border-bottom-color: #FFF;
}

@media only screen and (max-width: 991px) {
    .title-32 .title {
        font-size: 2rem;
    }
}

@media only screen and (max-width: 767px) {
    .title-32 .title {
        font-size: 1.75rem;
    }
}

body .button-01 {
    border-radius: 3px;
    background-color: #da2e29;
    min-width: 150px;
    color: #FFF;
    font-family: var(--family2);
    font-weight: 400;
    padding-bottom: 2px;
}

body .button-01, body .button-01:link, body .button-01:active, body .button-01:visited {
    color: #FFF;
    transition: color ease-in 300ms, background-color ease-in 300ms;
}

body .button-01:hover {
    background-color: #c71813;
    text-decoration: none !important;
}

body .btn-color1.button-01 {
    background-color: #da2e29;
}

body .btn-color1.button-01:hover {
    background-color: #c71813;
}

body .btn-color2.button-01 {
    background-color: #c72d29;
}

body .btn-color2.button-01:hover {
    background-color: #fc4b46;
}

body .btn-color3.button-01 {
    background-color: #ff6600;
}

body .btn-color3.button-01:hover {
    background-color: #ff8330;
}

body .btn-color4.button-01 {
    background-color: #ffbc00;
}

body .btn-color4.button-01, body .btn-color4.button-01:link, body .btn-color4.button-01:active, body .btn-color4.button-01:visited {
    color: #272727;
    transition: color ease-in 300ms, background-color ease-in 300ms;
}

body .btn-color4.button-01:hover {
    background-color: #ffcc3e;
}

body .btn-color5.button-01 {
    background-color: #ffffff;
}

body .btn-color5.button-01, body .btn-color5.button-01:link, body .btn-color5.button-01:active, body .btn-color5.button-01:visited {
    color: #da2e29;
}

body .btn-color5.button-01:hover {
    background-color: #ffffff;
}

body .btn-color6.button-01 {
    background-image: linear-gradient(to right, #da2e29, #fa4c4b);
    transition: all ease-in 300ms;
}

body .btn-color6.button-01:hover {
    filter: brightness(120%);
}

.counter-01 {
    text-align: center;
    margin-bottom: 25px;
}

.counter-01 .icon {
    font-size: 2.5rem;
    color: #fff;
}

.counter-01 .number, .counter-01 .plus {
    font-size: 2rem;
    font-weight: 600;
    line-height: 1.6;
}

.counter-01 .title {
    font-size: 16px;
    color: #fdfdfd;
    font-weight: 900;
    line-height: 5;
}

.title-27 {
    font-size: 2.25rem;
    font-weight: 600;
}

.title-27::after {
    content: "";
    width: 20px;
    border-bottom: 2px solid #da2e29;
    display: block;
    margin: 30px 0 50px;
}

@media only screen and (max-width: 767px) {
    .title-27 {
        font-size: 1.625rem;
    }
}

.medical01-picbox img {
    border-radius: 8px;
    max-width: 90%;
}

.medical01-picbox .fix-box {
    position: absolute;
    z-index: 2;
    width: 330px;
    right: 0;
    bottom: 45px;
    padding: 35px;
    color: #a5d8ff;
    max-width: 70%;
}

.rtl .medical01-picbox .fix-box {
    right: auto;
    left: 0;
}

.medical01-picbox .fix-box .title {
    color: #FFF;
    font-size: 2rem;
    margin: 0 0 15px;
}

.medical01-picbox .fix-box::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #fa4c4b;
    z-index: -1;
    opacity: .9;
    border-radius: 8px;
    pointer-events: none;
}

.medical01-picbox .fix-box::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    opacity: .2;
    border-radius: 8px;
    box-shadow: 15px 15px 30px #fa4c4b;
    pointer-events: none;
}

@media only screen and (max-width: 991px) {
    .medical01-picbox img {
        max-width: 100%;
        border-radius: 6px 6px 0 0;
    }

    .medical01-picbox .fix-box {
        position: relative;
        top: 0;
        left: 0;
        width: 100%;
        max-width: 100%;
    }

    .medical01-picbox .fix-box::before {
        border-radius: 0 0 6px 6px;
    }
}

.law03-imgbox {
    display: inline-block;
    position: relative;
    z-index: 1;
    margin-left: 70px;
}

.law03-imgbox::after {
    content: "";
    position: absolute;
    border: 3px solid #da2e29;
    top: -16px;
    left: -20px;
    right: 85px;
    bottom: 20px;
    z-index: -1;
}

.law03-imgbox .cont {
    background-color: #da2e29;
    display: flex;
    align-items: center;
    padding: 20px;
    color: #FFF;
    max-width: 80%;
    left: -70px;
    bottom: -16px;
    position: absolute;
}

.law03-imgbox .cont p {
    margin: 0;
    text-align: right;
}

.law03-imgbox .cont .number {
    font-size: 3.25rem;
    margin-right: 12px;
    line-height: 1;
}

.law03-imgbox .description {
    font-size: 1.25rem;
    font-weight: 600;
    line-height: 1.6;
}

@media only screen and (max-width: 991px) {
    .law03-imgbox .cont {
        max-width: 100%;
    }
}

.list-08 {
    margin: 0;
    padding: 0;
}

.list-08 li {
    position: relative;
    padding: 7px 0 7px 18px;
    list-style: none;
}

.rtl list-08 li {
    padding: 7px 18px 7px 0;
}

.list-08 li::before {
    content: "";
    position: absolute;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background-color: #da2e29;
    left: 0;
    top: 18px;
}

.rtl .list-08 li::before {
    left: auto;
    right: 0;
}

.list-08 li::after {
    content: "";
    position: absolute;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background-color: transparent;
    box-shadow: 0 0 0 4px #da2e29;
    left: 0;
    top: 18px;
    opacity: 0.2;
}

.list-08 li::after {
    left: auto;
    right: 0;
}
/*********************4box**************************/
.counter-01 .icon, .icon-box10 .icon {
	height: 100px !important;
	width: 100px !important;
	font-size: 45px !important;
	color: #fff;
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	display: inline-flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	background: #da2e29;
	border-radius: 33% 66% 70% 30%/49% 62% 38% 51% !important;
	margin-bottom: 30px;
}
.row-box4 .col-lg-3:hover {
	transform: translateY(-10px);
}
.row-box4 .col-lg-3 {
	transition: all 0.5s ease-in-out 0s;
}
.row .col-lg-3:nth-child(2) .icon-box10 .ttm-box-image .process-num, .row .col-lg-3:nth-child(4) .icon-box10 .ttm-box-image .process-num {
	position: absolute;
	top: 22px;
	right: 60px;
	left: auto;
}
.row .col-lg-3:nth-child(2) .ttm-box-image:before, .row .col-lg-3:nth-child(4) .ttm-box-image:before {
	top: 17px;
	right: 50px;
	left: auto;
}
.iconbox2:before {
	top: 90%!important;
	border: solid transparent;
	content: "";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(194, 225, 245, 0);
	border-top-color: #fff;
	border-width: 21px;
	right: 45px;
	border-top-color: #fff;
}

.icon-box10 .ttm-box-image .process-num {
	position: absolute;
	bottom: -36px;
	right: 59px;
	left: auto;
}
.icon-box10 .ttm-box-image:before {
	background-color: #fff;
	box-shadow: 0 1px 21px rgba(0, 0, 0, .1);
}
.icon-box10 .ttm-box-image:before {
	position: absolute;
	width: 38px;
	height: 38px;
	border-radius: 50%;
	text-align: center;
	bottom: -40px;
	right: 48px;
	left: auto;
	content: '';
	-webkit-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.icon-box10 .ttm-box-image:before {
	background-color: #fff;
	box-shadow: 0 1px 21px rgba(0, 0, 0, .1);
}
.icon-box10:after {
	display: block;
	content: "";
	position: absolute;
	bottom: 80%;
	right: 48px;
	width: 0;
	height: 0;
	border-bottom: 21px solid #fff;
	border-right: 21px solid transparent;
	border-left: 21px solid transparent;
}

.icon-box10 .info {
	font-size: 14px;
}
.icon-box10:hover .ttm-box-image:before {
	background-color: #da2e29;
}
.icon-box10:hover .ttm-box-image .process-num {
	color: #fff;
}
.col-md-6:nth-child(even) .icon-box10{
 margin-top: 80px !important;
}
.col-md-6:nth-child(add) .icon-box10:before {
    top: 92%;
    border: solid transparent;
    content: "";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(194, 225, 245, 0);
    border-top-color: #fff;
    border-width: 21px;
    right: 45px;
    border-top-color: #fff;
}
.col-md-6:nth-child(even) .icon-box10:before{
display: none;
}
.col-md-6:nth-child(even) .icon-box10:after {
    display: block;
    content: "";
    position: absolute;
    bottom: 82%;
    right: 48px;
    width: 0;
    height: 0;
    border-bottom: 21px solid #fff;
    border-right: 21px solid transparent;
    border-left: 21px solid transparent;
}
.col-md-6:nth-child(odd) .icon-box10:after{
    display: none;
}